Centraleyezer 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1828063 漏洞类型 跨站脚本
发布时间 2019-11-18 更新时间 2019-11-22
CVE编号 CVE-2019-12299 CNNVD-ID CNNVD-201911-1114
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1114
|漏洞详情
Centraleyezer是一套漏洞跟踪和管理平台。该平台主要用于漏洞报告、确定优先级、升级和跟踪漏洞等。 Centraleyezer(On Premises)中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:seclists.org

链接:http://seclists.org/fulldisclosure/2019/Nov/8


来源:medium.com

链接:https://medium.com/insidersec0x42/centraleyezer-stored-xss-using-html-entities-cve-2019-12299-5c295ae54ef


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12299